handy harman hnh th qtr loss shr loss cts loss three cts net loss loss rev mln months shr loss cts profit cts net loss profit rev mln note net loss th qtr includes charge restructuring tax cts share net loss includes tax special charge cts share